<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
      
        <title>Two 44 software solutions</title>
        <meta content="" name="description">
        <meta content="" name="keywords">
      
        <!-- Favicons -->
        <link href="assets/img/favicon.ico" rel="shortcut icon">
        <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">
      
        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
      
        <!-- Vendor CSS Files -->
        <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
        <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
        <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
        <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
      
        <!-- Template Main CSS File -->
        <link href="assets/css/style.css" rel="stylesheet">
      
        <!-- =======================================================
        * Template Name: Two 44 software solutions
        * Template URL: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/
        * Author: BootstrapMade.com
        * License: https://bootstrapmade.com/license/
        ======================================================== -->
      </head>

<body>
<!-- ======= Header ======= -->
<header id="header">
    <div class="container d-flex">
  
      <div class="logo mr-auto">
        <h1 class="text-light"><a href="index.html"><span>Two44 software</span></a></h1>
        <!-- Uncomment below if you prefer to use an image logo -->
        <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
      </div>
  
      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li class="active"><a href="digital-marketing.html">Digital Marketing</a></li>
          <li class="active"><a href="services.html">Services</a></li>
          <!-- <li class="active"><a href="projects.html">Projects</a></li> -->
          <li class="active"><a href="company.html">Company</a></li>
          <li class="active"><a href="contact.html">Contact</a></li>
  
          <!-- <li class="drop-down"><a href="#">About</a>
            <ul>
              <li><a href="about.html">About Us</a></li>
              <li><a href="team.html">Team</a></li>
  
              <li class="drop-down"><a href="#">Drop Down 2</a>
                <ul>
                  <li><a href="#">Deep Drop Down 1</a></li>
                  <li><a href="#">Deep Drop Down 2</a></li>
                  <li><a href="#">Deep Drop Down 3</a></li>
                  <li><a href="#">Deep Drop Down 4</a></li>
                  <li><a href="#">Deep Drop Down 5</a></li>
                </ul>
              </li>
            </ul>
          </li>
  
          <li><a href="services.html">Services</a></li>
          <li><a href="portfolio.html">Portfolio</a></li>
          <li><a href="pricing.html">Pricing</a></li>
          <li><a href="blog.html">Blog</a></li>
          <li><a href="contact.html">Contact</a></li> -->
  
        </ul>
      </nav> <!-- .nav-menu -->
  
    </div>
  </header><!-- End Header -->
  
    <main>
        <section class="section-inner-banner">
            <div class="container">
                <div class="row justify-content-md-center">
                    <div class="col-lg-8">
                        <header class="heading content-center">
                            <h1 class="f700 text-black">Our range of services</h1>
                            <p class="text-grey">We work as your technology partners to support your entire software development cycle by providing various services as an extension to  your current team.</p>
                        </header>                                                   
                    </div>                                                      
                </div>       
            </div>       
        </section>        
        
        <section class="section-service-detail bg-grey" id="web-development">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
                        <div class="img-wrap">
                            <img  class="image-size" src="/assets/img/service-web-development.svg" alt="">
                        </div>
                    </div>
    <div class="col-lg-6 col-md-12 order-md-1 align-self-center web-development-info">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 align-self-center">
                                    <h2 class="f700 text-black">Web development</h2>
                                    <p class="text-grey">Leveraging new approaches, cutting edge technologies  and best practices, our experts bring front-end, back-end and  architecture ability together to build the backbone of your business.We build applications with maximum accuracy and security which run  without any failure.</p>
                                </div>
                                <div class="col-md-6 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-web-development.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Single page apps</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Progressive web apps</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Enterprise web apps</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Responsive web apps</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Microservices architecture</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Cloud-Native applications</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>APIs &amp; Integrations</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Upgradation &amp; Migration</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="section-service-detail even" id="mobile-development">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 d-lg-block d-md-none d-block text-center">
                        <div class="img-wrap-1">
                            <img  class="image-size-1" src="/assets/img/service-mobile-development.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 align-self-center">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 order-md-2 align-self-center">
                                    <h2 class="f700 text-black">Mobile development</h2>
                                    <p class="text-grey">Need a 5 star rated enterprise or consumer mobile  application with great user experience, low maintenance and quick  upgrades? We can deliver highly optimized android, iOS and  cross-platform mobile apps that work seamlessly on all devices.</p>
                                </div>
                                <div class="col-md-6 order-md-1 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size-1" src="/assets/img/service-mobile-development.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Native + React Native</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Game development</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Wearables</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Mobile-enabled IoT solutions</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Biometric sensors</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Augmented &amp; Virtual reality</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Geo tracking</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Location sensing</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-service-detail bg-grey" id="ux-ui-design">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
                        <div class="img-wrap">
                            <img  class="image-size" src="/assets/img/service-project-management.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 order-md-1 align-self-center uiux-design-info">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 align-self-center">
                                    <h2 class="f700 text-black">UI/UX design</h2>
                                    <p class="text-grey">Looking for user-centric new age UI/UX, optimized  for all platforms? Two44Software can elaborate your vision into  target audience, simplifying navigation, minimizing user input and  creating precise content.</p>                                                                                          wireframes and clickable prototypes. We focus on identifying your
                                </div>
                                <div class="col-md-6 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-project-management.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>User research</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Wireframing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Prototyping</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Responsive design</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Apple's Flat Design</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Google's Material Design</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-service-detail even" id="ecommerce-development">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 d-lg-block d-md-none d-block">
                        <div class="img-wrap">
                            <img  class="image-size" src="/assets/img/service-devops.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 align-self-center Ecommerce-development-info">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 order-md-2 align-self-center">
                                    <h2 class="f700 text-black">Ecommerce development</h2>
                                    <p class="text-grey">Our designers can create modern interfaces that bring your online store's concept to life. We use illustrations, themes, and animations to drive engagement and boost conversions.</p>
                                </div>
                                <div class="col-md-6 order-md-1 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-devops.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>ECommerce Services Suite</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Consulting</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Platform Design</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Platform Development</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>SEO & Marketing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Support & Maintenance</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>IT Monitoring & Hosting</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-service-detail bg-grey" id="quality-assurance">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
                        <div class="img-wrap-1">
                            <img class="image-size-1" src="/assets/img/service-mobile-development.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 order-md-1 align-self-center">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 align-self-center">
                                    <h2 class="f700 text-black">Quality assurance</h2>
                                    <p class="text-grey">We make sure your product is bug free, reliable and  functional at an early stage by testing, retesting and regression  testing on different browsers, multiple operating systems and various  devices. Our clients rely on our QA sign off.</p>
                                </div>
                                <div class="col-md-6 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size-1" src="/assets/img/service-mobile-development.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Automation testing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>UI/UX testing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Manual testing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Performance testing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>API testing</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Database testing</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

         <section class="inner-cta bg-grey">
            <div class="container">
                <div class="row justify-content-md-center">
                    <div class="col-lg-8">
                        <header class="heading">
                            <h2 class="f700 text-black">Do you have an idea?</h2>
                            <p class="f300 text-grey">We can help you with Estimation, Prototype, Minimum Viable Product, Complete Solution for new and existing product.</p>
                            <a class="btn-black btn-get-started" href="contact.html">Let's talk</a>
                        </header>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="bg-grey even" id="strategic-consulting">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 d-lg-block d-md-none d-block">
                        <div class="img-wrap">
                            <img  class="image-size" src="/assets/img/service-strategic-consulting.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 align-self-center">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 order-md-2 align-self-center Strategic-consulting-info">
                                    <h2 class="f700 text-black">Strategic consulting</h2>
                                    <p class="text-grey">Are you worried about the technology, time and cost  of your new product? Need help in analysing your legacy system and   mitigating the risk associated with the existing code? Our strategists will help you set IT processes in line with your business  objectives to hit the bullseye.</p>
                                </div>
                                <div class="col-md-6 order-md-1 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-strategic-consulting.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Market segmentation</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Code analysis</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Competitive analysis</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Monitoring</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Architecture consulting</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Server maintenance</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div> 
        </section>

        <section class="section-service-detail" id="project-management">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
                        <div class="img-wrap" >
                            <img  class="image-size" src="/assets/img/service-project-management.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 order-md-1 align-self-center ">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 align-self-center Project-management-info">
                                    <h2 class="f700 text-black">Project management</h2>
                                    <p class="text-grey">Our perfect blend of scrum methodology, sprint  planning, daily client calls help us keep track of our daily  progress. We believe few hours of planning can save many weeks of  implementation, but we are also skilled enough to take ad-hoc  decisions and make changes on the fly.</p>
                                </div>
                                <div class="col-md-6 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-project-management.svgi" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Requirements documentation</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>User story composition</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Feature definition</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Backlog grooming</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Feature prioritization</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Sprint leadership</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Roadmap creation</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Talent management</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-service-detail bg-grey even" id="data-solutions">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 d-lg-block d-md-none d-block">
                        <div class="img-wrap">
                            <img class="image-size" src="/assets/img/service-data-solutions.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 align-self-center">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 order-md-2 align-self-center Data-solutions-info">
                                    <h2 class="f700 text-black">Data solutions</h2>
                                    <p class="text-grey">Data scientists at Two44Software can analyze your  complex big data and help you make better business decisions. We not only present your data in a simple, visual and understandable way but  also help you predict the future of your business.</p>
                                </div>
                                <div class="col-md-6 order-md-1 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-data-solutions.svg" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Machine learning</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Data sanitization</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Data scraping</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Data analysis</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Business intelligence</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>DataOps</li>
                            </ul>
                            <a class=" bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section-service-detail" id="project-management">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 order-md-2 d-lg-block d-md-none d-block">
                        <div class="img-wrap" >
                            <img  class="image-size" src="/assets/img/service-project-management.svg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 order-md-1 align-self-center Digital-Marketing-info">
                        <header class="heading">
                            <div class="row">
                                <div class="col-lg-12 col-md-6 align-self-center">
                                    <h2 class="f700 text-black">Digital Marketing</h2>
                                    <p class="text-grey">Our perfect blend of scrum methodology, sprint  planning, daily client calls help us keep track of our daily  progress. We believe few hours of planning can save many weeks of  implementation, but we are also skilled enough to take ad-hoc  decisions and make changes on the fly.</p>
                                </div>
                                <div class="col-md-6 d-lg-none d-md-block d-none">
                                    <div class="img-wrap-sm">
                                        <img  class="image-size" src="/assets/img/service-project-management.svgi" alt="">
                                    </div>
                                </div>
                            </div>
                        </header>
                        <div class="service-offer">
                            <ul class="list-unstyled row no-gutters">
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Requirements documentation</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>User story composition</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Feature definition</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Backlog grooming</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Feature prioritization</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Sprint leadership</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Roadmap creation</li>
                                <li class="col-md-6 text-grey"><i class="icofont-check-circled"></i>Talent management</li>
                            </ul>
                            <a class="bottom-space btn-black btn-get-started" href="contact.html">Know more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        
        <section class="section-cta bg-red">
            <p class="text-color">We'd love to help you.
                <a class=" f700 btn-get-start btn-hover-white" href="contact.html">Let's talk</a>
            </p>
        </section>
 

    </main>
    <!-- ======= Footer ======= -->
<footer id="footer">

    <!-- <div class="footer-newsletter">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <h4>Our Newsletter</h4>
            <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
          </div>
          <div class="col-lg-6">
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>
          </div>
        </div>
      </div>
    </div> -->
  
    <div class="footer-top">
      <!-- <div class="container-fluid"> -->
      <div class="container">
        <div class="row">
          
          <div class="col-lg-3 col-md-6 footer-info">
            <h3>Two44 Software Solutions</h3>
            <p>We help you build desired softwares at a reasonable cost that your customers would love to use.</p>
            <!-- <div class="social-links mt-3">
              <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
              <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
              <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
              <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
              <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
            </div> -->
          </div>
  
          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#web-development">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#mobile-development">Mobile Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#ux-ui-design">UI/UX Design</a></li>
              <li class="line-height"><i class="bx bx-chevron-right"></i> <a href="../services.html#ecommerce-development">Ecommerce development</a></li>
            </ul>
          </div>
  
          <div class="col-lg-3 col-md-6 footer-links footer-link">
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#quality-assurance">Quality Assurance</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#strategic-consulting">Strategic Consulting</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#project-management">Project Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#data-solutions">Data Solutions</a></li>
              <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
            </ul>
          </div>
  
  
          <!-- <div class="col-lg-2 col-md-6 footer-links">
            <h4>Quick Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="services.html">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="projects.html">Projects</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="company.html">Company</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="contact.html">Contact</a></li>
               <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> 
            </ul>
          </div> -->
  
  
          <div class="col-lg-3 col-md-6 footer-contact footer-links">
            <h4>Contact Us</h4>
            <p>
              Maitrivanam <br>
              Hyderabad, TS 500038<br>
              India <br><br>
              <strong>Phone:</strong> +91 8897443700<br>
              <strong>Email:</strong> info@two44software.com<br>
            </p>
  
          </div>
  
  
        </div>
      </div>
    </div>
  
    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Two44 software solutions</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
        Designed by <a href="https://two44software.com/">Two44 software</a>
      </div>
    </div>
  </footer><!-- End Footer -->

    <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>
  
  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>
</body>
</html>
